/* big blue rectangle */
.big_blue_button{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #39f;
	border: 2px solid #39f;
	color: #fff;
	font-weight: bold;
	padding: 0.5em;
	margin:0 0.25em 5px 0.25em;
	cursor:pointer;
}
.big_blue_button:hover{
	background-color: #66b3ff;
}

.big_blue_button:disabled{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #eee;
	border: 2px solid #aaa;
	color: #aaa;
	font-weight: bold;
	padding: 0.5em;
	margin:0 0.25em 5px 0.25em;
}

/*message color */
.message_valid{
	color: green;
	margin-left:15px;
}
.message_error{
	color: red;
	margin-left:15px;
}
.message_warning{
	color: #FF7F50;
	margin-left:15px;
}

.storeDataTitle{
	display: block;
	font-weight: bold;
	margin: 10px 0px;
}

.storeDataList{
	display:block;
	margin-bottom:5px;
}
.firstColumn{
	display:inline-block;
	width:8em;
	margin-right:5px;
}

#storeData form textarea, #storeData form input[type=text]{
	 border: 1px solid #39f;
	 padding:5px;
	 width: 300px;
}
#storeData form.storeDataSection{
	display:table;
}
#storeData form.storeDataSection .storeDataList{
	display:table-row;
}
#storeData form.storeDataSection .storeDataList .firstColumn, #storeData form.storeDataSection .storeDataList .secondColumn{
	display:table-cell;
	width:auto;
	vertical-align:middle;
	padding : 0 10px 5px 0;
}

/*
	dialog box
*/
/*the parent must be in position:relative*/
.relative{
	position:relative;
}
.dialog_box{ 
	height: auto;
	max-width:800px;
    min-width:300px;
    position: absolute;
    z-index: 70;
    display: block;
    padding: 10px;
    border: 2px solid #39f;
    color: #555;
    box-sizing: border-box;
    text-decoration: none;
	visibility: visible;
    background-color:#fff;
    
}
.dialog_box_close{
	/*position: absolute;*/
	display:block;
	height: 27px;
	right: 0.5em;
	width:100%;
	text-align:center;
}

.dialog_box_close span{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	float:right;
    display:inline-block;
    padding:2px 5px;
    background:#39f;
    border:2px solid #39f;
    cursor:pointer;
    font-weight:bold;
}

.dialog_box_close span:hover{
	background:#66b3ff;
}

.dialog_box_close span i{
	margin:0
}
.dialogSection{
	margin: 5px 0;
}
.dialogSection a{
	color:#39f;
	font-weight:bold;
	text-decoration:none;
}